[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomHeaderControl.SectionClick

SectionClick - method for emulating the OnSectionClick event

## Declaration

Source position: comctrls.pp line 2947

`protected procedure TCustomHeaderControl.SectionClick(`
`Section: THeaderSection`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.